body {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    background-color: #ebeef3 !important;
}

.sliderArea {
    /*background-color: #413921;*/
    /*background-color: #c4c4c4;*/
    /* background-image: url("../img/gokyuzu.png");*/
    /*height: 290px;
    border-bottom-right-radius: 100px;
    background-size: cover;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

.imgArea {
    background-color: #ebeef3 !important;
}

.baslik {
    color: white;
    text-align: center;
    font-size: 37px;
    transform: translateY(10px);
    background-color: #0E1D49 !important;
    border-radius: 120px !important;
    padding: 5px 50px !important;
}

.flex-div {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 9px;
    margin-top: 3px;
}

.margin-div {
    margin-left: 8px;
    margin-top: 3px;
}

.font-div {
    font-size: 20px;
}

.warning-message-baloon-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.warning-container {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.announcementBody1 {
    /*background-color: rgb(255 255 255 / 56%);*/
    padding: 1px;
    /*border-radius: 25px;*/
    /*box-shadow: 6px 21px 35px #363e930d;*/
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 50px;
    margin-bottom: 30px;
    width: auto;
    height: auto;
    /*margin-top: -4.5rem;*/
}

.announcementContent1 {
    background-color: #ebebeb;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    /*box-shadow: 6px 21px 35px #363e930d;*/
    box-shadow: 0px 3px 6px #00000029;
    height: auto;
    width: auto;
}

.announcementBody {
    background-color: rgb(255 255 255 / 56%);
    padding: 1px;
    border-radius: 25px;
    box-shadow: 6px 21px 35px #363e930d;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 50px;
    margin-bottom: 30px;
    width: auto;
    height: auto;
}

.sefer-clock-button {
    height: 40px;
    width: 200px;
    background-color: #00AFD7;
    border: none;
    color: white;
    outline: none;
}

.announcementContent {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 6px 21px 35px #363e930d;
    height: auto;
    width: auto;
}

.frmWhere {
    border-radius: 40px;
    align-content: center;
    background-color: red;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 6px 21px 35px #363e930d;
}

.changeIcon {
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100%;
    box-shadow: 1px 2px 1px 1px;
}

.fromWhereDiv {
    background-color: white;
    box-shadow: 6px 5px 35px #363e9327;
    opacity: 1;
    display: flex;
    align-items: center;
    padding: 15px;
    height: 100%;
    border-radius: 13px;
}

.seeSefer {
    width: 60%;
    height: 70px;
    background-color: #00afd7;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    border-color: #00afd7;
    border: none;
    color: white;
}

.seferInfoHeader {
    background-color: black;
    color: white;
    width: 20%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    margin-top: -11px;
    margin-bottom: 15px;
}

.rectangleBus {
    text-align: center;
    border-radius: 20px;
    height: auto;
    /*width: auto;*/
    box-shadow: 6px 5px 35px #363e9327;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .rectangleBus b {
        font-size: 16px;
        margin-bottom: 0.5rem;
    }

.seferInfoWhereHeader {
    text-align: center;
    background-color: #007dba;
    border-radius: 20px;
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -10px;
    color: white;
}

.hr-theme-slash-2 {
    display: flex;
}

.hr-line {
    width: 50%;
    position: relative;
    margin: 15px;
    border-bottom: 3px dotted blue;
}

.hr-icon {
    position: relative;
    color: #ff0000;
}

.chip p {
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
}

.chip span {
    position: absolute;
    margin-left: -32px;
    font-size: smaller;
    margin-top: -5px;
    color: red;
}

.chip {
    display: inline-block;
    padding: 10px;
    font-size: 16px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin-top: 10px;
    height: 45px;
    width: 90px;
    text-align: center;
}

.seferClockHeader {
    background-color: black;
    color: white;
    width: 20%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    margin-top: -11px;
    margin-bottom: 15px;
}

.informationDiv {
    background-color: #ef3024;
    padding: 1px;
    border-radius: 25px;
    box-shadow: 6px 21px 35px #363e930d;
    /*    margin-left: 15%;
    margin-right: 15%;*/
    margin-top: 50px;
    margin-bottom: 50px;
    width: auto;
    height: auto;
    text-align: center;
}

.informationDivHeader {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -11px;
    margin-bottom: 15px;
}

.informationDiv p {
    margin-left: 20px;
    margin-right: 20px;
    color: white;
}

.lineStation {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

    .lineStation b {
        color: #007dba;
        font-size: 14px;
    }

    .lineStation .div-b {
        color: #007dba;
        font-size: 12px;
        font-weight: bolder;
    }

.position-station {
    text-align: center;
    /*margin-left: 5rem;*/
}

.green-and-blue {
    margin-top: -3rem;
}


.plane-img {
    position: absolute;
    margin-top: -6rem;
    margin-left: -2rem;
}

.blueDot {
    margin-top: -1rem;
    width: 2.5rem;
}

/*MASAÜSTÜ İÇİN*/

.position-station-another-css-ist {
    /*margin-left: 2rem;*/
}

.position-another-css-kavacik {
    margin-left: 5rem;
}

.position-another-css-tepeustu {
    margin-left: 25rem;
}

.position-another-css-yenisahra {
    margin-left: 35rem;
}

.position-another-css-acibadem {
    margin-left: 45rem;
}

.position-another-css-kadikoy {
    margin-left: 55rem;
}

.position-another-css-acibadem b {
    color: #84C632;
}

.green-dot {
    position: absolute;
    margin-top: -87px;
    width: 2.5rem;
}

.flex-layout {
    display: flex;
    justify-content: space-around;
}

.flex-layout-1 {
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
}


.hr-dot {
    position: relative;
    top: 1.1rem;
    /*border-top: 4px dotted blue;*/
    background-color: transparent;
    /*margin-top: -3.5rem !important;*/
    z-index: -1;
}

    .hr-dot img {
        width: 100%;
    }

.flex-layout-info {
    display: flex;
}

.seferInfoWhereArticle {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    margin-top: 0.8rem;
    padding: 10px;
}

.col-sm1 {
    padding-right: 15px;
    padding-left: 15px;
}

.seferInfoWhereArticle {
    font-weight: bold;
}

.seferInfo-content {
    width: min-content;
    margin-left: 10px;
    margin-right: 5px;
    margin-bottom: 8px;
}

.margin-div {
    color: #919DB1;
    font-size: 14px;
}

.container-mt {
    margin-top: 4rem;
}

.changeRoute {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.changeRouteBtn {
    outline: none;
    border: none;
    background-color: transparent;
}

    .changeRouteBtn:focus {
        outline: 0 !important;
    }
/*#region Bilet Satış Koltuklar */


.bus-table .btn-seat {
    height: 40px !important;
    width: 34px !important;
    border-radius: 5px !important;
    margin: 5px 3px;
}

.bus-table .btn-man {
    /*    background-color: #6b90ec;
    border-color: #6b90ec;*/
    color: #fff;
    background-image: url(/img/voyage/erkek.svg);
    background-repeat: no-repeat;
}

.bus-table .btn-woman {
    /*    background-color: #ef8e94;
    border-color: #ef8e94;*/
    color: #fff;
    background-image: url(/img/voyage/kadın.svg);
    background-repeat: no-repeat;
}


.bus-table .btn-selected {
    background-image: url(/img/voyage/selected.svg) !important;
}

.bus-table .btn-empty {
    /*    background-color: #8dbf42 !important;
    border-color: #8dbf42 !important;*/
    color: #fff;
    background-repeat: no-repeat;
    background-image: url(/img/voyage/koltuk.svg);
    background-size: cover;
}



.bus-table .btn-seat .spn-seat-number {
    top: 7px;
    left: 10px;
}

.bus-table .btn-seat .img-seat-gender {
    bottom: -1px;
    left: 5px;
}

.table.bus-table td, .table th {
    padding: 1px !important;
    border: 0px !important;
}

.seat-man {
    /*    background-color: #6b90ec;
    width: 15px;
    height: 15px;*/
    width: 20px;
    height: 25px;
    background-image: url(/img/voyage/erkek.svg);
    background-repeat: no-repeat;
    margin-left: -8px;
    margin-top: -2px;
}

    .seat-man:after {
        position: absolute;
        /*content: 'Erkek';*/
        content: attr(data-content);
        left: 35px;
        top: -3px;
        color: #0E1D49;
    }

.seat-woman {
    /*    background-color: #ef8e94;
    width: 15px;
    height: 15px;*/
    width: 20px;
    height: 25px;
    background-image: url(/img/voyage/kadın.svg);
    background-repeat: no-repeat;
    margin-left: -8px;
    margin-top: -2px;
}

    .seat-woman:after {
        position: absolute;
        /*content: 'Kadın';*/
        content: attr(data-content);
        left: 35px;
        top: -3px;
        color: #0E1D49;
    }


.seat-empty {
    /*    background-color: #d7d7d7;
    width: 15px;
    height: 15px;*/
    width: 20px;
    height: 25px;
    background-image: url(/img/voyage/koltuk.svg);
    background-repeat: no-repeat;
    margin-left: -8px;
    margin-top: -2px;
}

    .seat-empty:after {
        position: absolute;
        /*content: 'Boş';*/
        content: attr(data-content);
        left: 35px;
        top: -3px;
        color: #0E1D49;
    }

.seat-selected {
    /*    background-color: #b5e08e;
    width: 15px;
    height: 15px;*/
    width: 20px;
    height: 25px;
    background-image: url(/img/voyage/selected.svg);
    background-repeat: no-repeat;
    margin-left: -8px;
    margin-top: -2px;
}

    .seat-selected:after {
        position: absolute;
        /*content: 'Seçili';*/
        content: attr(data-content);
        left: 35px;
        top: -3px;
        color: #0E1D49;
    }

.btn-modal-man {
    border-radius: 0px 40px 40px 0px !important;
    width: 100%;
    height: 65px;
    font-size: 1rem;
    background-color: #104FDE !important;
}

.btn-modal-woman {
    border-radius: 40px 0px 0px 40px !important;
    width: 100%;
    height: 65px;
    font-size: 1rem;
    background-color: #DD347C !important;
}

.card-voyage-active {
/*    border-color: #62b7da;
    box-shadow: 5px 5px 15px 0.1px rgb(0 123 255 / 40%) !important;
    border-radius: 60px !important;*/
    border: none !important;
    box-shadow: none !important;
}
    .card-voyage-active #spanseat {
        color: #42C7E7 !important;
    }
.voyage-container {
    border-radius: 10px;
    padding: 10px 4px;
    background-color: #f7f7f7;
    /*width: 550px;*/
}

.card-voyage {
    box-shadow: 0.1px 0.1px 5px 0px rgba(94,94,94,0.2);
}

    .card-voyage .btn-choose-seat {
        color: #57b2d7;
        border: none;
        background-color: transparent;
    }

        .card-voyage .btn-choose-seat:focus {
            outline: none !important;
        }

        .card-voyage .btn-choose-seat:hover {
            color: #2198c9 !important;
        }


.ui-widget-header {
    background: #62bddc !important;
    border: none !important;
}

.ui-widget-content {
    border: none !important;
    background: none !important;
    color: #333;
}

.spn-time {
    /*box-shadow: 3px 3px 7px 1px rgba(203,203,203,1);*/
    background: #E2E2E2 0% 0% no-repeat padding-box;
    /*box-shadow: 0px 3px 6px #00000029;*/
    border-radius: 40px !important;
    opacity: 1;
    color: #0E1D49;
    padding-inline:2rem !important;
}
/*#endregion */
@media only screen and (max-width: 750px) {
    .warning-container {
        width: 100%;
    }
    .change {
        display: none !important;
    }

    .container-mt {
        margin-top: 0;
    }

    .blueDot {
        margin-top: -0.7rem;
    }

    .rectangleBus {
        margin-left: 0;
        margin-right: 0;
    }

    .col-sm1 {
        width: auto !important;
    }

    .flex-layout-info {
        flex-direction: column !important;
    }

    .hr-dot img {
        height: 5px;
    }

    .blueDot {
        width: 1.5rem !important;
    }

    .font-route {
        font-size: 15px;
    }

    .informationDiv {
        width: 98%;
        margin-left: auto;
        margin-right: auto;
    }

    main {
        transform: translateY(0px);
    }

/*    .pagetitle {
        margin-top: 4.5rem !important;
        margin-left:0 !important;
    }*/

    /*.announcementBody1 {*/
        /*margin-left: 1%;*/
        /*margin-left: -3%;
        margin-right: 1%;
        margin-top: 2rem !important;
        background-color: #BBE2FF !important;
    }*/

    .seeSefer {
        margin-left: 1%;
        margin-right: 1%;
        width: -webkit-fill-available;
    }

    .sliderArea {
        /*background-image: url("../img/gokyuzu.png");*/
/*        border-bottom-right-radius: 100px;
        background-size: cover;
        height: 325px;*/
        all:unset !important;
    }

    .announcementBody {
        width: auto;
        height: auto;
        margin: auto;
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 3rem;
        margin-bottom: -1px;
    }

    .announcementContent {
        width: auto;
        height: auto;
        margin: auto;
    }
    #timecontent{
        margin-top:37rem !important;
    }

    .seferInfoHeader {
        width: 40%;
    }

    .seferClockHeader {
        width: 40%;
    }

    .baslik {
/*        transform: translateY(0px);
        font-size: 30px;
        margin-bottom: 15px;*/
        font-size:20px;
    }

    .lineStation .div-b {
        font-size: 10px;
        width: auto;
        word-wrap: break-word;
        font-weight: 200;
    }

    .ist-green b {
        font-size: 10px;
    }

    .lineStation {
        width: 100%;
    }

    .plane-img {
        position: absolute;
        margin-top: -3rem;
        margin-left: -0.7rem;
        width: 18% !important;
    }

    .position-station-another-css-ist {
        /*margin-left: auto;*/
    }

    .position-another-css-kavacik {
        margin-left: 4rem;
    }

    .position-another-css-tepeustu {
        margin-left: 8rem;
    }

    .position-another-css-yenisahra {
        margin-left: 12rem;
    }

    .position-another-css-acibadem {
        margin-left: 16rem;
    }

    .position-another-css-kadikoy {
        margin-left: 21rem;
    }

    .position-another-css-acibadem b {
        color: #84C632;
    }

    .green-dot {
        width: 30px;
        height: 40px;
        margin-top: -60px;
        margin-left: -3px;
    }

    .position-station {
        /*margin-left: auto !important;*/
        margin-left: 2px !important;
    }

    .hr-dot {
        /*margin-top: -4.9rem !important;*/
    }
}



/*#region Koltuk Tasarımı Responsive */

@media only screen and (min-width : 1720px) {
    .voyage-container {
        /*margin-left: 80px;*/
    }
}

@media only screen and (max-width : 1044px) {
    .voyage-container {
        overflow: scroll;
    }
}

@media only screen and (max-width : 425px) {
    .voyage-container {
        /*width: 290px !important;*/
        width: 360px !important;
    }

    .card-voyage {
        width: 100% !important;
    }
}

@media only screen and (min-width : 425px) and (max-width:768px) {
    .voyage-container {
        width: 390px !important;
    }
}

@media only screen and (min-width : 768px) and (max-width:1024px) {
    .voyage-container {
        width: 410px !important;
    }
}

/*#endregion */

/*#region Map Css */

.popupMarker {
    width: 250px;
}

    .popupMarker .leaflet-popup-content {
        padding: 20px;
        width: 100% !important;
        margin: 0px;
        text-align: center;
    }

        .popupMarker .leaflet-popup-content .popupHeader {
            color: #007dba;
            font-size: 20px;
            font-weight: bolder;
        }

        .popupMarker .leaflet-popup-content h6 {
            color: #007dba;
            font-size: 15px;
            font-weight: bolder;
            text-decoration: underline
        }



/*#endregion */
.pagetitle {
    position: absolute;
    z-index: 101 !important;
    display: flex;
    justify-content: center;
    width: 100%;
}
#voyagedetailspagetitle.pagetitle {
    margin-top: 14.5rem;
}
#voyagetimepagetitle.pagetitle {
    margin-top: 18.5rem;
}
@media (max-width: 768px) {
    #voyagetimepagetitle.pagetitle {
        /*margin-left: 5rem !important;*/
        margin-top: 0.2rem !important;
    }
    #voyagedetailspagetitle.pagetitle {
        /*margin-left: 4rem !important;*/
        margin-top: -1.5rem !important;
    }
    .announcementBody1 {
        margin-left: -3%;
        margin-right: 1%;
        /*background-color: #BBE2FF !important;*/
        margin-bottom:0 !important;
    }
    #voyagedetailsannouncementbody {
        margin-top: 4rem !important;
    }
    #voyagetimeannouncementbody {
        margin-top: 2rem !important;
    }
    #calendar{
        margin-left:2.5rem !important;
    }
    .voyageTypeSelected {
        margin-left: 5rem !important;
    }
    .accordion > .card {
        border-radius: 40px !important;
    }
}
.cfrmBtn:hover {
    background-color: #42C7E7;
}
.accordion > .card {
    border-radius: 60px !important;
    box-shadow: 0px 3px 6px #00000029;
    overflow: unset;
    border: none !important;
}
@media (min-width: 768px) and (max-width: 1750px) {
    .voyageTypeSelected {
        margin-left: 12.5rem !important;
    }
}